/* CSS Document RFFP Login */
html,body.login { background:rgb(255,255,255);}
body.login div#login { border:solid thin rgba(102,102,102,0.3); border-radius:2%; margin-top:5%; padding:1% 1% 1% 1%; width:auto; max-width:400px; }
body.login div#login h1 { height:200px; }
body.login div#login h1 a { background:url(http://beta.cimh.edu.bb/files/2015/10/cimh-logo-300x300.png) no-repeat; background-size:200px; margin:0 auto; height:200px; width:200px; }
body.login div#login form#loginform { border:none; box-shadow:none; }
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {}

div.panel-header { display:none; }